<html>
	<head>
		<link href="/static/css/style.css" rel="stylesheet">
	</head>
	<body>
		{% include "header.html" %}
		<div class="container">
			<h1>Scholium {{scholion.title}}</h1>
			<div class="scholies">
				{% if scholion.entities %}
				Ad epigramma {% for entity in scholion.entities %}
				<a href="/passages/urn:cts:greekLit:tlg7000.tlg001.ag:{{entity.title|replace('Greek Anthology ', '')}}">{{entity.title|replace('Greek Anthology ', '')}}</a>
				{%endfor%}
				{%else%}
				Ad librum {{book}}
				{%endif%}
				

						<ul>
							{% for version in scholion['versions'] %} 
							<li>{{version['text']}}
							</li>
							{% endfor %}
						</ul>

						{% for image in scholion.images %}
						<figure>
						<img src="{{image.URL}}">
						<br/>
						<caption>{{image.title}}</caption>
						</figure>
						{%endfor%}
			</div>
		</div>
	</body>
</html>
